/api/v1/railsPublished contract, not open지급 방법 목록
통화, 서비스 국가, p50 및 p95 지연, 영업일 규칙, 마감 시간, 소수 단위의 거래당 한도, 수수료 및 수취인 필드 스키마를 포함한 지급 레일 카탈로그. 이 스키마를 통해 국가별로 코딩하는 대신 지급 양식을 생성할 수 있습니다.
인증: Authorization: Bearer … 인증 보기
매개변수
| 필드 | 유형 | 설명 |
|---|---|---|
country | string | ISO 3166-1 alpha-2 필터. |
currency | string | ISO 4217 필터. |
phase | string | live, beta, planned 또는 never. |
limit | integer | 페이지 크기, 1~100, 기본값 50. |
cursor | string | 이전 호출에서 반환된 불투명 커서. |
curl -sS 'https://fiatside.com/api/v1/rails?country=BR' \
-H 'Authorization: Bearer sk_live_...'{
"data": [
{
"id": "br_pix",
"slug": "pix",
"name": "PIX",
"kind": "instant_bank",
"currency": "BRL",
"countries": ["BR"],
"phase": "live",
"settlement": { "p50Minutes": 1, "p95Minutes": 10, "businessDaysOnly": false },
"limits": { "minMinor": 1000, "maxMinor": 5000000, "decimals": 2 },
"fees": { "fixedMinor": 0, "bps": 0 },
"fields": [
{ "name": "pixKeyType", "type": "select", "required": true },
{ "name": "pixKey", "type": "text", "required": true, "maxLength": 77 },
{ "name": "taxId", "type": "text", "required": true, "pattern": "^[0-9]{11}$" }
],
"verifiedAt": "2026-09-02"
}
],
"next_cursor": null
}- 폐쇄된 레일은 목록에서 제거되지 않고 단계와 이유와 함께 반환됩니다. 레일이 사라진 이유를 볼 수 없는 통합은 자체 지원에 문의합니다.
가능한 오류: unauthorized, invalid_request. 전체 카탈로그